<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="1"/>
 </o:shapelayout><p:colorscheme
  colors="#FFFFFF,#0033CC,#000000,#FFFFFF,#0033CC,#FFFFFF,#0033CC,#CBCBCB"/>
 <v:background id="_x0000_s1025" o:bwmode="white" fillcolor="white [0]"/>
 <p:shaperange id="_x0000_s1026">
  <v:shapetype id="_x0000_s1026" style='position:absolute;left:54pt;top:48pt;
   width:612pt;height:5.875pt;mso-wrap-style:square;v-text-anchor:middle'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#03c [4]" stroked="f" strokecolor="#03c [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="black [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="title"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1041">
  <v:group id="_x0000_s1041" style='position:absolute;left:13.5pt;top:-49.25pt;
   width:706.5pt;height:583.25pt' coordorigin="108,-394" coordsize="5652,4666">
   <v:rect id="_x0000_s1027" style='position:absolute;left:108;top:4115;
    width:2343;height:157;mso-wrap-style:none;v-text-anchor:middle' o:bwmode="inverseGray"
    fillcolor="#03c [6]" stroked="f" strokecolor="#03c [1]">
    <v:shadow color="black [2]"/>
   </v:rect><v:group id="_x0000_s1036" style='position:absolute;left:2683;
    top:4196;width:2896;height:45' coordorigin="2683,4196" coordsize="2896,45">
    <v:oval id="_x0000_s1028" style='position:absolute;left:2683;top:4196;
     width:45;height:45;mso-wrap-style:none;v-text-anchor:middle' o:bwmode="inverseGray"
     fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
     <v:shadow color="black [2]"/>
    </v:oval><v:oval id="_x0000_s1029" style='position:absolute;left:3090;
     top:4196;width:45;height:45;mso-wrap-style:none;v-text-anchor:middle'
     o:bwmode="inverseGray" fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
     <v:shadow color="black [2]"/>
    </v:oval><v:oval id="_x0000_s1030" style='position:absolute;left:3498;
     top:4196;width:44;height:45;mso-wrap-style:none;v-text-anchor:middle'
     o:bwmode="inverseGray" fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
     <v:shadow color="black [2]"/>
    </v:oval><v:oval id="_x0000_s1031" style='position:absolute;left:3905;
     top:4196;width:44;height:45;mso-wrap-style:none;v-text-anchor:middle'
     o:bwmode="inverseGray" fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
     <v:shadow color="black [2]"/>
    </v:oval><v:oval id="_x0000_s1032" style='position:absolute;left:4313;
     top:4196;width:45;height:45;mso-wrap-style:none;v-text-anchor:middle'
     o:bwmode="inverseGray" fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
     <v:shadow color="black [2]"/>
    </v:oval><v:oval id="_x0000_s1033" style='position:absolute;left:4720;
     top:4196;width:45;height:45;mso-wrap-style:none;v-text-anchor:middle'
     o:bwmode="inverseGray" fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
     <v:shadow color="black [2]"/>
    </v:oval><v:oval id="_x0000_s1034" style='position:absolute;left:5128;
     top:4196;width:45;height:45;mso-wrap-style:none;v-text-anchor:middle'
     o:bwmode="inverseGray" fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
     <v:shadow color="black [2]"/>
    </v:oval><v:oval id="_x0000_s1035" style='position:absolute;left:5535;
     top:4196;width:44;height:45;mso-wrap-style:none;v-text-anchor:middle'
     o:bwmode="inverseGray" fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
     <v:shadow color="black [2]"/>
    </v:oval></v:group><v:rect id="_x0000_s1037" style='position:absolute;
    left:159;top:52;width:5601;height:528;mso-wrap-style:none;v-text-anchor:middle'
    o:bwmode="inverseGray" fillcolor="#03c [6]" stroked="f" strokecolor="#03c [1]">
    <v:shadow color="black [2]"/>
   </v:rect><v:oval id="_x0000_s1038" style='position:absolute;left:188;top:-394;
    width:44;height:46;mso-wrap-style:none;v-text-anchor:middle' o:bwmode="inverseGray"
    fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
    <v:shadow color="black [2]"/>
   </v:oval><v:oval id="_x0000_s1039" style='position:absolute;left:188;top:-235;
    width:44;height:45;mso-wrap-style:none;v-text-anchor:middle' o:bwmode="inverseGray"
    fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
    <v:shadow color="black [2]"/>
   </v:oval><v:oval id="_x0000_s1040" style='position:absolute;left:188;top:-77;
    width:44;height:45;mso-wrap-style:none;v-text-anchor:middle' o:bwmode="inverseGray"
    fillcolor="white [3]" stroked="f" strokecolor="#03c [1]">
    <v:shadow color="black [2]"/>
   </v:oval></v:group></p:shaperange>
 <p:shaperange id="_x0000_s1042">
  <v:shapetype id="_x0000_s1042" style='position:absolute;left:54pt;top:156pt;
   width:612pt;height:324pt;mso-wrap-style:square;v-text-anchor:top'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#03c [4]" stroked="f" strokecolor="#03c [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="black [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="body" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1043">
  <v:shapetype id="_x0000_s1043" style='position:absolute;left:54pt;top:492pt;
   width:150pt;height:36pt;mso-wrap-style:square;v-text-anchor:top'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#03c [4]" stroked="f" strokecolor="#03c [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="black [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="dateTime" position="2" size="half"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1044">
  <v:shapetype id="_x0000_s1044" style='position:absolute;left:246pt;top:492pt;
   width:228pt;height:36pt;mso-wrap-style:square;v-text-anchor:top'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#03c [4]" stroked="f" strokecolor="#03c [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="black [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="footer" position="3" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s1045">
  <v:shapetype id="_x0000_s1045" style='position:absolute;left:516pt;top:492pt;
   width:150pt;height:36pt;mso-wrap-style:square;v-text-anchor:top'
   coordsize="21600,21600" o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe"
   filled="f" fillcolor="#03c [4]" stroked="f" strokecolor="#03c [1]">
   <v:fill color2="white [0]" o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:shadow color="black [2]"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <v:textbox inset="7.25pt,46038emu,7.25pt,46038emu"/>
   <p:placeholder type="slideNumber" position="4" size="quarter"/>
  </v:shapetype></p:shaperange>
</xml>